body {
     background: #000;
}
/* .izle {
     border:1px solid red;
}*/
 .hareket {
     color: #5dea62;
     font-family: Monaco, monospace;
     font-size: 36px;
     width: 100%;
     text-align: center;
     animation: 120ms infinite normal glitch;
}
 span {
     animation: 1.5s infinite normal imlec;
}
 ::-moz-selection {
     background: #7021d2;
     color: #fff;
}
 ::selection {
     background: #7021d2;
     color: #fff;
}
 @keyframes glitch {
     0% {
         opacity: 0;
         left: 0;
    }
     40%, 80% {
         opacity: 1;
         left: -2px;
    }
}
 @keyframes imlec {
     0% {
         opacity: 0;
         left: 0;
    }
     40% {
         opacity: 0;
         left: -2px;
    }
     80% {
         opacity: 1;
         left: -2px;
    }
}
 .bilmm {
     
     margin-top: 20%;
     text-align: center;
}

@media only screen and (max-width: 768px) {
    .bilmm {
        margin-top: 36%!important;
    }
    .hareket {
        font-size: 36px!important;
    }
}